@media screen and (max-width: 1921px){
    

    .navbar .navbar-nav .nav-link{
        padding: 0rem .5rem !important;
    }
    .navbar .nav-link{
        padding: 0rem .5rem !important;
    }
    .container{
        max-width: 1200px !important;
    }
    .navbar .logo {
        margin-left: 15px;
        width: 15rem;
    }
    .navbar-background{
        background-color: transparent !important;
    }
}
@media screen and (max-width: 1199px){
    .navbar-collapse.navbar-background.collapse.show{
        display:block;
    }
    .navbar-collapse.navbar-background.collapse{
        display: none;
    }
    .navbar-toggler{
        position:fixed;
        right:1rem;
        top:-1rem;
    }
    .navbar .icon-bar {
        color: #fff;
        position:fixed;
        right:1rem;
        top:1rem;
    }
    .navbar .logo {
        margin-left: 15px;
        width: 15rem;
        
    }
}


